Yii Framework Forum: Captcha problems - Yii Framework Forum

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Captcha problems Rate Topic: -----

#1 User is offline   moisty70 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 58
  • Joined: 23-December 09

Posted 22 October 2010 - 12:16 PM

I am developing a project using yii and storing all on my USB Stick, files are the same then.

At one pc, windows vista xampp I can see the captcha image.
On my macbook I cannot.

What could be?
0

#2 User is offline   Maurizio Domba Cerin 

  • Yii - Yesss It Is !!!
  • Yii
  • Group: Yii Dev Team
  • Posts: 4,363
  • Joined: 12-October 09
  • Location:Croatia

Posted 22 October 2010 - 01:53 PM

Please don't post same message to different subforums... I deleted your post in the "General discussion for Yii 1.0"
Find more about me.... btw. Do you know your WAN IP?
0

#3 User is offline   moisty70 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 58
  • Joined: 23-December 09

Posted 22 October 2010 - 02:11 PM

View Postmdomba, on 22 October 2010 - 01:53 PM, said:

Please don't post same message to different subforums... I deleted your post in the "General discussion for Yii 1.0"


Thanks, I saw it was not the rigth forum but could not delete it.
0

#4 User is offline   salman 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 50
  • Joined: 30-August 10

Posted 22 October 2010 - 04:29 PM

its because , captcha needs GD library 2+ for Yii
check your mac requirements
by following URL
http:// yoursite/requirements/index.php

GD library 2.0 is detected on your MAC

Thank You :)
Good Programming is 99% Sweet and 1% Coffee
0

#5 User is offline   moisty70 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 58
  • Joined: 23-December 09

Posted 25 October 2010 - 05:09 AM

View Postsalman, on 22 October 2010 - 04:29 PM, said:

its because , captcha needs GD library 2+ for Yii
check your mac requirements
by following URL
http:// yoursite/requirements/index.php

GD library 2.0 is detected on your MAC

Thank You :)


I got 404 error with http://mysite/requirements/index.php
is it because of the urlManager?
0

#6 User is offline   Maurizio Domba Cerin 

  • Yii - Yesss It Is !!!
  • Yii
  • Group: Yii Dev Team
  • Posts: 4,363
  • Joined: 12-October 09
  • Location:Croatia

Posted 25 October 2010 - 06:22 AM

Could be that you haven't uploaded the "requirement" folder to your production server... or it's maybe in some other folder like <yoursite>/framework/requirements
Find more about me.... btw. Do you know your WAN IP?
0

#7 User is offline   moisty70 

  • Junior Member
  • Pip
  • Yii
  • Group: Members
  • Posts: 58
  • Joined: 23-December 09

Posted 25 October 2010 - 07:01 AM

View Postmdomba, on 25 October 2010 - 06:22 AM, said:

Could be that you haven't uploaded the "requirement" folder to your production server... or it's maybe in some other folder like <yoursite>/framework/requirements


Thanks, found the problem. My documentRoot points to the webapp. Moved it
0

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

1 User(s) are reading this topic
0 members, 1 guests, 0 anonymous users